/*
 * JBoss, the OpenSource EJB server
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package javax.xml.registry;

/**
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1.6.1 $
 */
public class DeleteException
   extends RegistryException
{
   /** @since 4.0.2 */
   static final long serialVersionUID = -8847684949621167130L;

	public DeleteException()
   {
      
   }
	public DeleteException(String msg)
   {
      super(msg);
   }
	public DeleteException(String msg, Throwable cause)
   {
      super(msg, cause);
   }
	public DeleteException(Throwable cause)
   {
      super(cause);
   }
}
